body {
	font-family:'freight-display-pro','Times New Roman',times,serif;
}

#main {
	padding-top: 20px;
}

.social-header {
	background: url("../images/homepage-heading-bg.png") no-repeat scroll center bottom transparent;
  padding-bottom: 15px;
}

h1, h2 {
	text-align: center;
	margin: 0;
	letter-spacing: 0.25em;
	font-size:1.5em;
}

h1 a, h2 a {
	color: #878686;
}

.social-navigation {
		margin: 10px 0;
}

.ie7 .social-navigation {
	padding-left: 200px;
}

.ie7 .artBox .social-navigation {
	padding-left: 50px;
}

.social-navigation ul {
	display: table;
	padding: 0;
	margin: 0 auto;
	overflow: auto;
}

.social-navigation ul li {
	float: left;
	padding: 10px 20px;
	border-left: 1px dotted #DEDEDF;
}

.social-navigation ul li:first-child {
	border: none;
}

.social-navigation ul li a {
	font-size: 13px;
	color: #6E6B6A;
	text-transform: uppercase;
	letter-spacing: 0.25em;
}

.social-navigation ul li a.active {
	border-top: 2px solid #002148;
	border-bottom: 2px solid #002148;
	padding-bottom: 2px;
	padding-top: 4px;
}

.social-navigation ul li a.hover:hover {
	border-top: 2px solid #DEDEDF;
	border-bottom: 2px solid #DEDEDF;;
	padding-bottom: 2px;
	padding-top: 4px;
}

.social-landing .intro {
	position: relative;
	width: 1175px;
	height: 594px;
	background-position: center !important;
}

.social-landing .intro .overlay {
	position: absolute;
	bottom: 55px;
	left: 50%;
}

.social-landing .intro .overlay a {
	margin-left: -50%;
}

.contentBox {
	background: url("../images/texture-medium-grain-100x100.jpg") repeat left top transparent;
  border: 1px solid #F5F7F9;
  box-shadow: 0 0 0 1px #EAE5DF;
  margin: 30px auto 34px;
  overflow: hidden;
  padding: 10px;
  width: 1004px;
}

.content-asset .lamb-separator {
	width: 985px;
	padding: 0;
	margin: 15px 0;
}

.content-asset .lamb-separator hr {
	width: 455px;
}

.content-asset .statement {
	width: 500px;
	margin: 0 auto;
	padding-bottom: 5px;
	background: url("../images/homepage-heading-bg.png") no-repeat center bottom transparent;
}

.content-asset .statement .citation {
	color: #8E754C;
	text-align: center;
	font-size: 1.35em;
}

.content-asset .statement .author {
	color: #6e6b6a;
	text-align: center;
}

.contentBox .sectionColumns {
	overflow: hidden;
	margin: 15px 0;
	padding-bottom: 15px;
}

.contentBox .sectionColumns .column {
	float: left;
	width: 296px;
	margin: 3px;
	padding: 15px;
	border: 1px solid #E8E8E8;
	background: url("../images/texture-light-grain-100x100.jpg") repeat top left transparent;
}

.contentBox .sectionColumns .column .image {
	text-align: center;
}

.contentBox .sectionColumns .column .subline {
	padding-top: 15px;
}

.contentBox .sectionColumns .column .subline h3 {
	color: #666666;
	font-size: 11px;
	text-align: center;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 0.25em;
	margin: 0;
}

.contentBox .sectionColumns .column .subline h4 {
	color: #8E754C;
	font-size: 16px;
	text-align: center;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 0.25em;
	margin: 0;
}

.contentBox .sectionColumns .column .link {
  top: 35px;
	position: relative;
  text-align: center;
  padding: 2px 0;
}

div.btn {
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	display: inline-block;
}

div.btn:hover {
	border-color: #7f91a2;
}

div.btn span.label {
	color: #FFFFFF;
	font-size: 11px;
	font-family: sans-serif;
	text-transform: uppercase;
	white-space: nowrap;
	letter-spacing: 0.2em;
	display: inline-block;
	background: url("../images/button-texture-blue-8x8.jpg") repeat;
	border: 1px solid #E5E5E5;
	cursor: pointer;
	margin: 1px;
	padding: 10px 30px;
}

#root #main .social-landing-sections div.btn span.label{
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0.25em;
	padding: 10px 30px;
}
#root #main .social-landing-donation div.btn span.label {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 0.25em;
	padding: 10px 30px;
}
div.btn span.label:hover {
	color: #002446;
	background: url("../images/button-texture-white-8x8.jpg") repeat;
}

.social-landing-donation {
	margin-top: 60px;
}

.social-landing-donation .lineDiamond {
	height: 5px;
	margin: 20px 0;
	background: url("../images/line-centered-diamond-151x5.png") no-repeat center top transparent;
}

.social-landing-donation h3 {
	color: #666666;
	font-size: 11px;
	text-align: center;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 0.25em;
	margin: 0;
}

.social-landing-donation h4 {
	color: #8E754C;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	margin: 0;
}

.social-landing-donation .link {
	text-align: center;
	margin: 20px 0;
}

.social-landing-donation .line {
	height: 5px;
	margin: 10px 0;
	background: url("../images/homepage-heading-bg.png") no-repeat scroll center bottom transparent;
}

.artBox {
	position: relative;
	width: 1004px;
	margin: -20px auto 47px;
}

.artBox .artBoxContent {
	position: relative;
  z-index: 10;
	width: 860px;
	margin: 0 auto;
	padding: 50px 60px;
	overflow: auto;
	border: 1px solid #E6E4DD;
	background-color: #FFFFFF;
}

.artBox .artBoxFrame {
	position: absolute;
	top: 65px;
	bottom: -12px;
	width: 1004px;
	border: 1px solid #E6E4DD;
	background: url("../images/texture-dark-9x24.jpg") repeat;
	
}

.artBoxContent .social-navigation {
	margin-bottom: 75px;
}

.artBoxContent .assetWrapper {
	padding: 30px 0;
	background: url("../images/line-centered-diamond-151x5.png") no-repeat center bottom transparent;
}

.artBoxContent .assetWrapper.last {
	padding-bottom: 0;
	background: none;
}

.artBoxContent .content-asset {
	overflow: auto;
}

.artBoxContent .leftImage {
	float: left;
	margin: 0 20px 20px 0;	
}

.artBoxContent .rightImage {
	float: right;
	margin: 0 0 20px 20px;	
}

.artBoxContent .leftImage img, .artBoxContent .rightImage img {
	border: 2px solid #f3f2f3;
}

.artBoxContent .floatingText p {
	color: #7b7d7f;
	font-size: 14px;
}

.floatingText h2 a {
	color: #6e6b6a;
	font-weight: normal;
	padding-bottom: 20px;
	display: inline-block;
	background: url("../images/homepage-heading-bg.png") no-repeat scroll center bottom transparent;	
}

.floatingText p.link {
	text-align: center;
}

.floatingText p.link a {
	color: #8e754c;
	padding: 3px 20px 0 0;
	text-transform: uppercase;
	background: url("../images/button-link-17x17.jpg") no-repeat right center;
}

.floatingText a .linkPrefix {
	color: #7b7d7f;
	font-style: italic;
	text-transform: none;
	padding-right: 7px;
}

.expander {
	clear: both;	
}

.readmore  {
	background: url("../images/button-plus-17x17.jpg") no-repeat scroll right center transparent;
 	width: 80px;
  margin: 0 auto;
  padding-right: 20px;
  text-transform: uppercase;
  cursor: pointer;
}

.readless  {
	background: url("../images/button-minus-17x17.jpg") no-repeat right center;
  width: 50px;
  margin: 0 auto;
  padding-right: 20px;
  text-transform: uppercase;
  cursor: pointer;
}

.social-itc-banner .intro {
	width: 860px;
	height: 230px;
}

.social-itc-header .content-asset .statement {
	width: 670px;
	background: none;
}

.social-itc-table table {
	width: 760px;
	margin: 0 auto;
	margin-top: 30px;
	font-size: 13px;
}

.social-itc-table thead {
	color: #666666;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	text-transform: uppercase;
}

.social-itc-table thead th {
	padding: 10px 0 5px 0;
}

.social-itc-table tbody td {
	color: #7b7d7f;
	padding: 10px 0 5px 0;
	border-bottom: 1px dotted #A5A5A5;
}

.social-itc-table tbody tr td:first-child a {
	color: #8e754c;
}

.social-cg-header .content-asset .statement {
	width: 700px;
}